/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.orange-menu .fl-menu-mobile-toggle {
	background: #fdac4a;
}
.fl-node-5e22182fdf0e8 .fl-menu-mobile-toggle:hover, .fl-node-5e22182fdf0e8 .fl-menu-mobile-toggle.fl-active {
	background: #fdac4a;	
}
.fl-node-5e22182fdf0e8 .menu > li.current-menu-item > a {
	background: transparent;
}
.fl-node-5e22342ce22c2 .fl-tabs-label, .fl-node-5e22342ce22c2 .fl-tabs-label.fl-tab-active {
	padding-left: 10px;	
	text-transform: uppercase;
}
.text-center {
	text-align: center;
}
.orange-text {
	color: #fdac4a;
}
.blue-text {
	color: #33b1e1;
}
.top-bar-toggle h3 {
	/*display: inline-block;*/
}
.top-bar-toggle .fl-heading h3:after {
	content: "|";
    display: inline-block;
    font-size: 4rem;
    margin: 0 2.5rem;
}
.svg-1024 img {
	width: 1024px !important;
	height: auto;
}
.svg-800 img {
	width: 800px !important;
	height: auto;
}
.svg-300 img {
	width: 300px !important;
	height: auto;
}
.svg-150 img {
	width: 150px !important;
	height: auto;
}

.svg-75 img {
	width: 75px !important;
	height: auto;
}

.orange-menu ul.menu img {
	width: 230px;
}
.main-logo img {
	max-width: 140px;
}
.fl-tabs-labels {
	display: none;
}
.icon-links img {
	max-width: 80px !important;
}

.sub-menu-container .fl-builder-module-template {
	padding: 0px;
}
.sub-menu-container p {
	margin: 0;
}

/* New Menu */

.fl-node-56cc7d2bc1721 .menu .fl-has-submenu .sub-menu {
    display: block !important;
}
@media (max-width: 768px) {
.fl-menu .menu {
    width: 100%;
	max-width: 400px;
}
}

.fl-menu .menu .menu-level-1 {
	font-size: 22px;
	font-weight: bold;
}
.fl-menu .menu .menu-level-1 .sub-menu {
	font-size: 18px;
	font-weight: 500;
}

.mega-menu-v2 .sub-menu > li > a {
	color: #333333 !important;
}
.mega-menu-v2 .sub-menu > li > a:hover {
	color: #ffffff !important;
}
.mega-menu-v2 .mega-heading {
	color: #ffffff !important;
}
.mega-menu-v2 .sub-menu .menu-item-has-children .fl-has-submenu-container {
	background: #268dbf;
}
.mega-menu-v2 .menu li li {
    border-top: 0px solid transparent;
    border-left: none;
}
/* Weather */

.forecast {
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  width: 128px;
  height: 54px;
  background-image: url("/wp-content/uploads/2020/01/btn_forecast.png");
}
.forecast:hover {
  opacity: 1;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
  background-image: url("/wp-content/uploads/2020/01/btn_forecast_hover.png");
}

#wpc-weather .infos .cloudiness, #wpc-weather .infos .precipitation, #wpc-weather .infos .wind {
    width: 33.33%;
}

/* Footer Menu */
.footer-nav-menu .menu {
	text-transform: uppercase;	
}
.footer-nav-menu .sub-menu {
	margin-left: 25px;
	text-transform: capitalize;
}

.footer-icons .fl-icon {
	margin-left: 10px;
	margin-right: 10px;
}
/* Color Boxes */
.color-box h1, .color-box h2, .color-box h3, .color-box h4, .color-box h5 {
	color: #ffffff;
}

.orange-box {
	background: #fa9c36;
}
.blue-box {
	background: #00afec;
}
.red-box {
	background: #e4403c;
}

.symbols img{
    display: inline-block;
    width: 3%;
    margin: 0 0.5em;
}

.text-box-red {
	background: #e4403c;
	border-radius: 8px;
	color: #ffffff;
}

.orange-bg h2 {
    background-color: #f79a43;
    color: #fff;
    padding: 0.2em 1em;
	margin: 40px;
}


/* Table Styling */
table.tablepress.hours-table {
	width: 800px;
	margin: 0 auto;
	font-size: 18px;
}
.tablepress.hours-table .small-note {
	font-size: 11px;
}
.tablepress.hours-table tfoot th, .tablepress.hours-table thead th {
	background-color: #0ec0dd;
	border: 4px solid #0ec0dd;
	color: #ffffff;
}
.tablepress.hours-table thead th {
	font-weight: 800;
}
.tablepress.hours-table thead th, .tablepress.hours-table tbody td {
	text-align: center;
}
.tablepress.hours-table tbody td {
	border: 4px solid #0ec0dd;
	color: #000000;
}
.tablepress.hours-table .odd td {
    background-color: #c7c8ca;
	color: #000000;
}
.tablepress.hours-table tfoot th {
    background-color: #ffffff;
    border: 4px solid #0ec0dd;
	text-align: center;
	color: #0ec0dd;
  	font-style: italic;
}
.table-note {
	color: #0ec0dd;
	background: #ffffff;
	font-weight: 600;
}

table.tablepress.hours-table.small-table {
	width: 100%;
	margin: 0 auto;
	font-size: 18px;
}

.special-rates-table .row-4, .special-rates-table .row-6 {
	background: #c7c8ca;
}

/* Orange */
.tablepress.hours-table.orange-table {
	background: #fb9c36;
	border: none;
	color: #ffffff;
	font-weight: 600;
	font-size: 18px;
}
.tablepress.hours-table.orange-table thead th, .tablepress.hours-table.orange-table tbody td {
	text-align: center;
}
.tablepress.hours-table.orange-table tbody td {
	border: 0px;
	border-bottom: 20px solid white;
}
.tablepress.hours-table.orange-table tfoot th {
    background-color: #ffffff;
    border: none;
	text-align: center;
	color: #0ec0dd;
  	font-style: italic;
}
.orange-table .table-note {
	color: #0ec0dd;
	background: #ffffff;
	font-weight: 600;	
}

/* Table Mobile */	
@media screen and (max-width: 1024px) {
	table.tablepress.hours-table {
		width: 700px;
	}
}
@media screen and (max-width: 768px) {
	table.tablepress.hours-table {
		width: 450px;
		margin: 0 auto;
		font-size: 12px;
	}
	.tablepress.hours-table td, .tablepress.hours-table th {
		padding: 2px;
	}
	.tablepress.hours-table tfoot th, .tablepress.hours-table thead th {
		border: 2px solid #0ec0dd;
	}
	.tablepress.hours-table thead th {
		font-weight: 600;
	}
	.tablepress.hours-table tbody td {
		border: 2px solid #0ec0dd;
	}
	.tablepress.hours-table tfoot th {
		border: 2px solid #0ec0dd;
	}
	.table-note {
		font-weight: 500;
	}
}
@media screen and (max-width: 570px) {
	table.tablepress.hours-table {
		width: 290px;
		margin: 0 auto;
		font-size: 11px;
	}	
}

.mc4wp-checkbox-contact-form-7 input[type=checkbox] {
	margin-right: 10px;
}

.uabb-module-content.uabb-creative-button-wrap a {
    border-width: 0 !important;
    background-clip: border-box !important;
    border-radius: 0px !important;
	padding: 12px 20px !important;
}

/* Contact Form 7 */
.cf-form {
	
}
.cf-form label {
	display: block;
}
.cf-form-row {
	
}
.cf-form-cell {
	display: inline-block;
	vertical-align: top;
}
.cf-form-cell label {
	width: 100%;
}
.cf-25 {
	width:24%;
}
.cf-33 {
	width: 32%;
}
.cf-50 {
	width: 49%;
}
.cf-100 {
	width: 100%;
}
.uabb-cf7-style input[type=submit] {
    border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
.wpcf7-submit {
	padding: 8px 40px !important;
}

@media screen and (max-width: 768px) {
.cf-25, .cf-33, .cf-50, .cf-100 {
	width: 100%;
	display: block;
}

}

/* Quick Job Contact */
.contact-quick-job input[type=text], .contact-quick-job input[type=email] {
	border-radius: 0px;
}
.contact-quick-job input[type=submit] {
	background: #17ad00;
	color: #ffffff;	
}
.contact-quick-job input[type=submit]:hover {
	background: #17ad00;
	color: #ffffff;	
}
.contact-quick-job .submit-button-row {
	text-align: center;
}

/* Hours */
.top-bar-hours p {
	margin-bottom: 0;
}
.top-bar-hours h4 {
	font-size: 20px;
}
.top-bar-hours .mabel-bhi-businesshours-inline {
	font-size: 14px;
}
.top-bar-hours .mabel-bhi-businesshours-inline {
	visibility:collapse;
	font-size:0;
}
.top-bar-hours .mabel-bhi-businesshours-inline span.mbhi-is-current {
	display: inline;
	visibility:visible;
	font-size: 16px;
	font-weight: bold;
}
